**`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL-  A technically sophisticated and business savvy IT professional with more -NL- than 9 Years of rich experience in Analysis, Design, Development, and -NL- Deployment Business Intelligence and Data warehouse. -NL- Experience on QlikView Developer and Nprinting involving designing, -NL- development and -NL- deployment of QlikView -NL- dashboards. -NL- Excellent team worker with extensive direct customer facing exposure for -NL- major implementations. -NL- Strong technical background in SQL and Data Analysis. -NL- Hand-on knowledge on other BI tool like Tableau, Power BI,OBIEE, Cognos, -NL- Cognos Active reports -NL- Strong background in Manual Testing in ETL tools like Informatica and -NL- reports. Well versed using HP QualityCenter. -NL- Good exposure and understanding and interpreting ETL tools like informatica -NL- Excellent interpersonal and communication skills with an ability to work -NL- independently or collaboratively in a team -NL- Experience on both Agile and Waterfall work methodologies -NL- Certified SQL and HP QualityCenter Professional. -NL- Good Interaction with Stakeholders -NL- Experience on PPM and JIRA ticketing tools -NL- US and UK experience as Consultant, onsite co-ordination. -NL- Experience as Team Lead -NL- Proficient problem-solver, possessing sound ability to envision business -NL- and technical perspectives to develop workable solutions -NL- **`Skills Profile`[SKILLS_HEADING]** -NL- Reporting Tools: QlikView 11.2/12, Cognos, Cognos Active reports, Nprinting, -NL- Tableau, OBIEE -NL- ETL: Informatica -NL- Testing Tool: HP Quality Center -NL- Database: Oracle, Netezza, SQL Server, Composite -NL- Languages: SQL/PLSQL -NL- **`Career Profile`[WORK_EXPERIENCE_HEADING]** -NL- Period: Sep 2017- May 2019 -NL- Client: **`Qualcomm`[EMPLOYER_COMPANY_NAME]**, Work Location: India -NL- Role: **`Sr QlikView Consultant/Developer`[EMPLOYER_ROLE]** -NL-  Participated in the requirement meeting with stakeholders to understand -NL- the requirement and provide desire Qlikview reports. -NL- **`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL-  Developed QlikView reports and dashboards. Designed data models -NL- optimally to leverage on reporting and BI capabilities for QlikView. -NL- Performance tuning of dashboard for better performance and better -NL- memory utilization Reviewed and translated user requirements to -NL- deliverables. Actively participated in design sessions and ensured -NL- compliance with enterprise architecture. -NL-  Developed SQL Scripts as part of data modelling, load and transform -NL- data to enable QlikView reporting -NL-  Designed and developed dashboards using data from -NL- heterogeneous/Multiple sources -NL-  Designed and developed complex QlikView reports using combination of -NL- charts and tables -NL-  Designed UI based on the requirements with usage of QlikView features -NL- such as Set Analysis, Triggers, Alternate States etc -NL-  Code migration and deployment different environments -NL- SIT/UAT/Production -NL-  Maintained multiple Apps which are under sustainment mode, by clearly -NL- defining the priorities. Close to 30+ Apps -NL-  Ensured quality of deliverables by executing extensive unit test cases. -NL-  Co-ordinated and provided development support to various Test -NL- teams (SIT, UAT) -NL-  Provided product demos using QlikView and regularly conducted user -NL- training Actively participated and created technical collaterals for pre- -NL- sales activities -NL-  Deliverables were always provided on time -NL-  Scheduling Qlikview Dashboards in QMC -NL-  Created Nprinting reports based on the necessities and scheduled them -NL- such that they receive mails -NL-  I would analyse the data thoroughly with respect to the requirements -NL-  Designed and developed Nprinting Reports -NL- Project: PCLS, **`Qualcomm`[EMPLOYER_COMPANY_NAME]** -NL- Product customer Lifecycle Solution team offers multiple solutions with respect -NL- to the customer needs that meets Users necessities. As part of such solutions -NL- was part of Modem Solution designing for LTE,5g, Project planning, Resource -NL- planning etc. -NL- Period: Mar 2016- Aug 2016 -NL- Client: **`HSBC`[EMPLOYER_COMPANY_NAME]**, Work Location: London -NL- Role: **`QlikView Consultant`[EMPLOYER_ROLE]** -NL-  Participated in the requirement meeting with stakeholders to understand -NL- the requirement and provide desire Qlikview reports. -NL- **`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL-  Developed QlikView reports and dashboards. Designed data models -NL- optimally to leverage on reporting and BI capabilities for QlikView. -NL- Performance tuning of dashboard for better performance and better -NL- memory utilization Reviewed and translated user requirements to -NL- deliverables. Actively participated in design sessions and ensured -NL- compliance with enterprise architecture. -NL-  Developed SQL Scripts as part of data modelling, load and transform -NL- data to enable QlikView reporting -NL-  Designed and developed dashboards using data from -NL- heterogeneous/Multiple sources -NL-  Designed and developed complex QlikView reports using combination of -NL- charts and tables -NL-  Provided product demos using QlikView and regularly conducted user -NL- training Actively participated and created technical collaterals for pre- -NL- sales activities -NL- Project: Global Compliance MI & Data Governance -NL- GCMI dashboard which provides qualitative and quantitative compliance -NL- management information covering all lines of business across the world. MI is -NL- aimed at assisting **`HSBC`[EMPLOYER_COMPANY_NAME]**'s Management of compliance risk and at creating -NL- transparency towards external parties -NL- Period: Jul 2014- Aug 2015 -NL- Company: **`Tata Consultancy Services`[EMPLOYER_COMPANY_NAME]** -NL- Client: Deutsche Bank, Work Location: London -NL- Role: **`QlikView Lead Developer, Lead`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Design and development of QlikView applications/Dashboards -NL-  Participated in the requirement meeting with stakeholders to understand -NL- the requirement and provide desire Qlikview reports. -NL-  Developed SQL Scripts as part of data modelling, load and transform -NL- data to enable QlikView reporting -NL-  Designed and developed complex QlikView reports using combination of -NL- charts and tables -NL-  Implemented security based on the requirements using section Access -NL-  Ensured quality of deliverables by executing extensive unit test cases. -NL-  Provided product demos using QlikView and regularly conducted user -NL- training Actively participated and created technical collaterals for pre- -NL- sales activities -NL-  Deliverables were always provided on time -NL-  Lead Qlikview Reporting Team -NL- Project: Auto Matching (Feb 2015 - Aug 2015) -NL- **`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL- Over the past number of years, a significant volume of cost -NL- receivable/payables balance sheets breaks has arisen. The reasons for these -NL- breaks relates to process limitation, methodology issues and behaviour issues -NL- amongst others. -NL- Hence this project scope is automate the process which was initially driven -NL- through manual excel based methodology. -NL- By implementing this project, QlikView dashboard immediately shows -NL- transactions that are unmatched, which ensures that the team would not -NL- spend their time trying to identify the brakes rather they would be able to -NL- spend their time investigation why transition is not matching, remediation the -NL- break and root causing the brakes. -NL- Project: Primary Cost Management (Jul 2014 - Jan 2015) -NL- In line with Strategy for 2015 and beyond, DB has externally committed itself -NL- to achieve strict cost targets on its external adjusted cost base. In order to -NL- meet these targets, the bank needs to improve its ability to effectively contain -NL- spending and control costs. -NL- One key issue recognized across business areas is the inability to have a sense -NL- of the total budget available before planning to approve future requests. -NL- Towards this objective, the Primary Cost Management (PCM) project was -NL- initiated to: -NL- a) Provide Finance users with an ability to estimate total budget available -NL- before approving a purchase request and/or making hiring decisions by -NL- establishing a proven method to estimate the committed costs for the -NL- year, originating from a variety of source systems. -NL- Tools Used: QlikView 11, Oracle, HP Quality Center -NL- Period: Jan 2011 – Apr 2014 -NL- Company: **`Tata Consultancy Services`[EMPLOYER_COMPANY_NAME]** -NL- Client: **`Qualcomm`[EMPLOYER_COMPANY_NAME]** -NL- Role: **`QlikView Developer/Lead`[EMPLOYER_ROLE]** -NL- Roles and Responsibilities: -NL-  Review the Business Requirements document with the business and -NL- development team to understand the architecture and functionality of -NL- the application. -NL- **`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL-  Develop weekly and daily dashboard -NL-  Co-ordinate with Testing team and Fixing the defects raised by QA team -NL-  Attended weekly status call with stake holders and provide the team -NL- update -NL-  Used to participate and in daily scrum calls as this was Agile -NL- Methodology -NL-  Used update the status in JIRA tool on daily basis -NL- Project: Corp-Marketing -NL- Corp marketing project mainly focuses on the public opinion poll of various -NL- **`Qualcomm`[EMPLOYER_COMPANY_NAME]** Products launched in the market. Opinion survey is mainly known -NL- through various social networking sites There is a need to generate equivalent -NL- reports and possibly provide more analytics about the **`Qualcomm`[EMPLOYER_COMPANY_NAME]** products -NL- marketing trend using QlikView and existing Business Intelligence -NL- infrastructure and expertise. -NL- Tools Used: QlikView 10, Netezza, HP Quality Center -NL- Period: Aug 2011 – Dec 2011 -NL- Client: **`Qualcomm`[EMPLOYER_COMPANY_NAME]** -NL- Role: **`Cognos Developer`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Review the Business Requirements document with the business and -NL- development team to understand the architecture and functionality of -NL- the application. -NL-  Develop Active reports -NL-  Unit test by executing the SQL Scripts on different releases and validated -NL- the actual results against the expected results. -NL-  Co-ordinate with Testing team and Fixing the defects raised by QA team -NL-  Identifying the key areas/opportunities for the business growth. -NL- Project: TAGG -NL- Tagg - The Pet Tracker™ is the first product from Snaptracs, Inc., a wholly -NL- owned subsidiary of **`Qualcomm`[EMPLOYER_COMPANY_NAME]** The system is of daily run and BI part is to -NL- build the a weekly and daily dashboard on different metrics like No of devices -NL- sold, No of new customers, No of requests etc. -NL- Tools Used: Cognos 10, Oracle, HP Quality Center -NL- Apr 2009 – Jul 2011 -NL- **`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL- Company: **`Tata Consultancy Services`[EMPLOYER_COMPANY_NAME]** -NL- Client: **`Qualcomm`[EMPLOYER_COMPANY_NAME]** -NL- Role: **`Quality Assurance (Tester) Lead`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Review the Business Requirements document with the business and -NL- development team to understand the architecture and functionality of -NL- the application. -NL-  Created SQL Scripts for all instances of the database for Manual -NL- database testing -NL-  Co-ordinate with Offshore on daily basis on work allocation -NL-  Develop and write a suite of SQL Scripts that included Acceptance, -NL- Functional and Regression test cases using HP Quality Center 9.2. -NL-  Identifying, analysing, and documenting defects, questionable functions, -NL- errors, and inconsistencies in application functions, outputs, and content. -NL-  Tracking test results for management, categorizing issues and -NL- creating/distributing defect reports and managing defect database using -NL- HP Quality Center 9.2 and send defect list on daily basis -NL-  Validation of data in the data warehouse & data marts. -NL- Project: QIS RAM -NL- The Reports Analytics & Metrics (RAM) is to rebuild the foundation data -NL- warehouse allowing for a single and scalable repository to assure the quality, -NL- timeliness, and completeness of QIS data by delivering robust reporting and -NL- analytics. Builds upon the new valid and reliable foundational date warehouse -NL- for internal metrics, Customer facing reporting and advanced analytics. -NL- Aug 2007-Jul 2009 -NL- Company: **`Tata Consultancy Services`[EMPLOYER_COMPANY_NAME]** -NL- Client: **`Qualcomm`[EMPLOYER_COMPANY_NAME]** -NL- Role: **`Quality Assurance (Tester) `[EMPLOYER_ROLE]**-NL- Responsibilities: -NL-  Develop and write a suite of SQL Scripts that included Acceptance, -NL- Functional and Regression test cases using HP Quality Center 9.0. -NL-  Execute the SQL Scripts on different releases and validated the -NL- actual results against the expected results. -NL-  Tracking test results for management, categorizing issues and -NL- creating/distributing defect reports and managing defect database -NL- using HP Quality Center 9.2. -NL- **`Km Swetha`[NAME]** -NL-  **`+91 8125974554`[PHONES_PHONE]** **`katta.km@gmail.com`[EMAILS_EMAIL]** -NL- Project: NGB -NL- The Next generation billing (NGB) is the name of the billing implementation -NL- project. This system would have a bill run cycle that will once in a month. This -NL- basically computes all the charges based on the messages sent, characters -NL- sent, size of the message sent discounts, taxes, base charges, off peak hours -NL- and peak hours etc and comes up with one invoice per customer for each -NL- customer every month. This data is used to generate reports for each product. -NL- Tools Used: Informatica, Cognos, Oracle, HP Quality Center -NL- **`Education`[EDUCATION_HEADING]** -NL- Completed **`bachelor’s degree`[EDUCATION_DEGREE]** in engineering, **`NBKRIST College, India`[EDUCATION_INSTITUTE]**. -NL- (Swetha Km) -NL- 